﻿
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	#topnav{display:block !important;}
	.flex-direction-nav .flex-next {right: -40px; *right:0;}
	.flex-direction-nav .flex-prev {left: -40px; *left: 0;}	
	
	#mobileSectionsMenu, #searchMobile, #mobileNav{display:none !important; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#bodychild{width:100%;}
	
	input[type="email"],textarea, input[type="password"], select{
	font-size:12px;	padding:10px 5px; font-size:11px;font-family:Arial;	-moz-border-radius:2px;	-webkit-border-radius:2px;	-khtml-border-radius:2px;	border-radius:2px;	margin: 0 10px 0 0;	width: 80px;} 
	.button, .button:visited, input[type="submit"], button{
	border:0px;	padding:4px; cursor:pointer; font-family: Arial, Helvetica, sans-serif;	font-size:14px;	line-height:14px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;	-khtml-border-radius: 3px;	border-radius: 3px;}
	
	.padcontent{padding-right:12.8%;}
	#content.positionright .padcontent{padding-left:12.8%; padding-right:0}
	.package-box .text2{font-size:15px;}
	ul.list-box .price{font-size:20px !important;}
	ul.list-box > li{width:175px !important; margin-right:10px !important;}

	/*============================================== PORTFOLIO SECTION ==============================================*/
	.ts-display-pf-col-4 li{width:170px; }
	.ts-display-pf-col-4 .ts-display-pf-img{width:160px; height:100%}
	.ts-display-pf-col-4 .ts-display-pf-img a.image{width:160px; height:100%}
	.ts-display-pf-col-4  .ts-display-pf-img a .rollover{width:160px; height:100%}
	
	.rp-widget li .smalldate{background:transparent; padding:0}
	logos {width:100%;}
	
	#slidercontainer { border:0px solid red; height: auto}
	#mobileSectionsMenu, #searchMobile, #mobileNav{display:none !important; }
	#topnav{display:block !important;}
	.sf-menu a { padding: 50px 2px 20px !important;}
   #contactinfo label {width:550px; }
   
   	#sidebar { width:225px !important; }
	.pagetitle .button { margin-right:85px !important;}



}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%;}
	#outerheader{height:auto;}
	#sidebar{min-height:100px;}
	#nav-wrap input[type="text"]{position:inherit; margin:10px 0 0 0;}
	.blog{margin:40px 0 0 0;}
	
	#logo{text-align:center;}
	#logo img{margin:0 auto;}
	#headerright{padding:0; text-align:center;}
	#navigation{text-align:center; clear:both; height:auto; width:100%}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0 0 20px 0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; border:0; width:100%; clear:both}/* mobile dropdown */
    .js #topnav { display: none }
	
	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	.highlight-content{clear:both; text-align:center}
	.content-box .button{margin-bottom:20px; display:inline-block}
	
	ul.list-box > li{margin-bottom:20px; width:100% !important}
	ul.list-box .price-text{background:transparent;}
	
	.post{padding-bottom:50px; margin-bottom:50px;}
	.posttitle{margin-bottom:5px;}
	.wp-pagenavi{margin-bottom:30px;}
	.entry-utility .comm{float:none; padding:0 0 0 10px}
	
	#sidebar{background:transparent !important; padding-left:0;}
	#sidebar .widget-container{margin-bottom:20px; padding:20px 0 0 0;}
	
	.ts-display-pf-col-4 li{width:300px;}
	.ts-display-pf-col-4 .ts-display-pf-img{width:286px;}
	.ts-display-pf-col-4 .ts-display-pf-img a.image{width:286px;}
	.ts-display-pf-col-4  .ts-display-pf-img a .rollover{width:286px;}
	
	#slidercontainer { border:0px dashed red; height: auto}
	#toTop, .avatar, #navigation{display:none !important; }
	#topSearch { background:#0B1A2B}
	#phone { padding:0; color:white; font-weight:bold;}
   	#contactinfo label { width:250px; }
	
	#sidebar { width:100% !important; }
	.pagetitle .button { width:100%; margin:10px 0 0 0 ;  padding:10px 0 10px 8px !important; text-align: center;}
	.flex-caption {top:0 !important; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild, logos, #logo{ width:100%}
	.ts-display-pf-col-4 li{width:420px;}
	.ts-display-pf-col-4 .ts-display-pf-img{ width:406px;}
	.ts-display-pf-col-4 .ts-display-pf-img a.image{width:406px;}
	.ts-display-pf-col-4  .ts-display-pf-img a .rollover{width:406px;}
	.avatar, #navigation {display:none !important; }
	
	.flex-caption{ top:10%; left:20px !important; margin:25px 0 0 0 !important; }
	.flex-caption h1, .flex-caption .slidetext1 { font-size:25px !important;   line-height: 15px !important; background:none; padding: 0 !important;}
	.flex-caption h1 span, .flex-caption h1 br, .flex-control-nav { display:none;}
	.flex-caption a.button  { font-size:13px !important; padding:5px; top:5px; left:-3px;}
	
	#phone{ margin: 0 auto; text-align: center; width: 45%; padding-top:4px;}
	#logo { padding-top:0px; margin:7px 0 4px 0}
	#slidercontainer { border:0px solid blue; height: auto; width:100%;}
	#navigation, #search{display:none !important; }
	#mobileNav { display: block !important;}
	#sidebar { float:left !important}
	#outermain { padding:0}
	#pagetitlecontainer { padding-top:10px;}
	#slidercontainer { margin-bottom:20px}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#logo, #slidercontainer, #bodychild,.logos {width:100% !important;}
	#phone{ margin: 0 auto; text-align: center; width: 55%; padding-left:10px; padding-top:4px;}
	#logo { padding:0; margin:7px 0 4px 0}
	.logos2 {width:10%;}
	
	.button.large{padding:8px 20px 7px 20px;}
	.commentlist ol{padding-left:20px;}
	.comment-body{margin:0;}
	#footersidebar ul { text-align:center !important;}
	.image-grid li { border:0; }
	#sidebar .widget-container { padding:0;}
	
	.flex-caption{ width:100% !important; margin:0 !important; }
	.flex-caption h1, .flex-caption .slidetext1 { font-size:18px !important;  line-height: 18px !important; background:none; padding: 0 !important; background: rgba(0,0,0,0.62)}
	.flex-caption h1 span, .flex-caption h1 br, .flex-control-nav, .flex-caption p { display:none;}
	.flex-caption a.button  { font-size:13px !important; padding:5px; top:5px; left:-3px;}

	.avatar, #navigation, #search{display:none !important; }
	#mobileNav { display: block !important; } 
   	#contactinfo label { width:140px; }
   	.securityform td {font-size: 9px;}
	#outermain { padding:0}
	#pagetitlecontainer { padding-top:10px;}
	.flex-caption { top:50% !important; display: block; text-align: center;}
		#slidercontainer { margin-bottom:20px}
			.imgProducts { float:left; width: 300px; margin-right:15px; padding-top:5px}


}
